## easypark 1.1-1

=== debian/changelog ===
easypark (1.1-1) unstable; urgency=low

  * Better looking user interface
  * More robust navigation

 -- EasyPark <easypark@mobile-location.appspotmail.com>  Sun, 12 Sep 2010 11:00:00 +0100

easypark (1.0.0-4) unstable; urgency=low

  * Removed dependency to maemo-geolocation plugin (not necessary in PR 1.2)

 -- EasyPark <easypark@mobile-location.appspotmail.com>  Wed, 26 May 2010 21:06:29 +0100

easypark (1.0.0-3) unstable; urgency=low

  * Zoom buttons added.
  * Default zoom changed.
  * Autozoom to full route.
  * Online parking history.
  * Minor bugfixes.
  * 

 -- EasyPark <easypark@mobile-location.appspotmail.com>  , Mon,  3 May 2010 21:06:29 +0100

easypark (1.0.0-2) unstable; urgency=low

  * Bugtracker added...
  * 

 -- EasyPark <easypark@mobile-location.appspotmail.com>  Fri,  9 Apr 2010 23:29:09 +0100

easypark (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- EasyPark <easypark@mobile-location.appspotmail.com>  Fri, 29 Jan 2010 23:39:58 +0100
