## easypark 1.1-2

=== debian/changelog ===
easypark (1.1-2) unstable; urgency=low

  * Fixed sound-alert when returning to your car
  * Display distance to car on status page
  * Improved GPS error handeling

 -- EasyPark <easypark@mobile-location.appspotmail.com>  Wed, 15 Sep 2010 19:50:00 +0200
