=== debian/control ===
Source: easypark
Section: user/navigation
Priority: extra
Maintainer: EasyPark <easypark@mobile-location.appspotmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1283
Homepage:http://easypark.garage.maemo.org/

Package: easypark
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microb-geolocation
Description: EasyPark helps you park your car and find it again.
 EasyPark helps you when you park your car: it will guide you back
 when you forgot where you parked it!
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABGdBTUEAAK/I
 NwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAARi
 SURBVHja7JlNaxtXFIZHo6uZ0ejbSROV1K5rd+Ms0xAI3lRdlUAX3RQKhX5s
 W+hPKOkfCIFusgl0VVoKDZiEUgpaZZeEUHACpU3TVG4cy5ZmRh8z0sijvtKJ
 xzd3JFm2RvKiOdjizuhq3kfnnHslvRPpdrvSyDhwwqEiEomMnsAO5KDB5FgC
 yjAyNgyluxee5/njSWgoZFmmwTAsNpAGELv96HQ6eJyQiaeJRqOMsWg/cIgL
 CkxMoKGUgMN13Xa73eoHxsA6GpNPA4JYLKb2Q1EUjEEGJiFPTKCBMOQdx7Ft
 u9Fo1Ot1DHDYz9TuYfuJlIgGedE0LR6PJ5PJRCKBAQ6Bhad4JibQICuQr9Vq
 hmGYpon/x1XnUVN+1o53Mcs7bLl66BFZikjeacVa0r3FnJbN9CKbzZIossUz
 Mb5vkBsUyLKs7V7s3Nus/2TktyR90rVOb8Pp/Z2qNN/Pbp7L29CiBvILSofP
 M0RdjPSgRpVKZWurfOuJu+YsSWEH3t41Y+k9559LXpl6nB6p5V8oGRqZ0lOp
 VH8ttdac16WpxZozr5T+vqRUqcf9TkLI/MoCEBr56Y55s74gTTkgASHIQRTS
 /s4i+xmikjWbzV8qKUeOTBsIEhCCHET99bvf1BT9vce9354beInsK+m0Gh1H
 rGS1PKt54DQItdsV6m6K/ab2TwHW2kubEFcLZwpn4mMmoOZ6P/5Ru3K3bJSt
 YXMgFNxvZWFjDOuzPRWTP13J/PbRm5+sLoz+KiGIysGnw+2Vry+cLJzNjwbi
 z8jS9OObd/KSqow5mU0ohl65s9Wi8flTKio1sHyF5bnig81ZAIHm4x8e+oeX
 311G6wSnvb2QKD4Y64Ihl+yrn/98XOsEzy+mxy1Z+D30l+VO8vLwgd5IxyZ5
 OQuTRVUuF+YXUwOuWdxozAgIK+vbD1ZoPGIfv/G7MSOg3pI+6POkuGGP+ACZ
 eg8FN6ovixvH2dQCzer3j8ZPT9hNzX+12G5dXzdurJelVnumqwzCXxT/FU4+
 KVWPbdlXW94k8sfQ1C+B/l9AvHMzmwgqykHfZPZAvKgcdHG0WSFBiH7V80yM
 p8FvbEWJLTNr3U0HX89/VQ0lINQ3rmI8036GAKsoiq7rFzON2WQIQpAjf8jP
 kOy7f4wxVVUTicTFvPqWWp02DSQgBDmIkrf3nMTPEAGlUqlcLvvZvH2WGdOj
 wcUhASHIEZBo6ZFrhOwlk8lOp4Nfk59Lz74ruXeaJ8N1QjSve17f/vA1N58/
 ncvlIEclI7eqlxrelSZHxrZt0zSrvTCe7pi3Tf1hK1HfZbLkHZnDk+RktLOi
 NlYzzVdPZJAb0GQymXg87vfQvsco7RmO5Nz6FdQ0LZ1OzfcsHOcIFix/5b1F
 o+n6HPoGlUJufBf2BSudF+CdYd+kxoB3uI68+9G6QT54q1qgEYEkzjsnG5+c
 /BBvLZCTT2a+cJthMJDEucRh3egQmIgj6OEPBZKmcCtI6Cf+UIj/BBgAjej2
 /VgNi9oAAAAASUVORK5CYII=
