## easypark 1.1-3

=== debian/changelog ===
easypark (1.1-3) unstable; urgency=low

  * Fix dependency error for PR1.3

 -- EasyPark <easypark@mobile-location.appspotmail.com>  Thu, 28 Oct 2010 00:30:00 +0200
