=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: user/navigation
 Priority: extra
 Maintainer: EasyPark <easypark@mobile-location.appspotmail.com>
-Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1283
 Homepage:http://easypark.garage.maemo.org/
